.GameWin{
    width: 100%;
    height: 100vh;
    position: relative;
    background-color: #e8f3ff;
}
.GameWin__ingredients{
    width: 100%;
    height: 440px;
    padding: 20px;
    display: flex;
    justify-content: space-between;
}
.GameWin__mix{
    width: 100%;
    height: calc(100vh - 50px - 440px - 100px);
    display: flex;
    justify-content: center;
}
.GameWin__boiler{
    height: 100%;
    position: relative;
}
.GameWin__item{
    width: 80px;
    height: 80px;
    border: 1px solid #000;
    background-color: #fff;
    position: absolute;
}
.GameWin__item_left{
    left: -70px;
    top: 0px;
}
.GameWin__item_right{
    right: -70px;
    top: 0px;
}
.GameWin__boiler img{
    height: 100%;
    cursor: pointer;
}
.GameWin__inventory{
    width: 100%;
    height: 100px;
    padding: 10px;
    display: flex;
    justify-content: center;
}